﻿body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif; 
    /*background: url(../img/IpswichBG.jpg);*/
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    
    padding: 5px;
}
td, th {
    padding: 5px;
}
tr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #FFF}
h1 {
    text-align:center;
}
.clear {
    clear:both;
}
#mainContainer  {
  margin-top:1% !important;
    background-color:#eee;
}
#heading1 {
   position: relative;
    width: 500px;
    margin-left: 380px;
    margin-top: -1px;
    margin-right: 4%;
}
#ipswichimgo {
        position: relative;
    height: 88px;
    margin-top: 43px;
    /* margin: 56px; */
    margin-left: 302px;
    margin-bottom: 142px;
}
#ipswichimgo1 {
    position: relative;
   position: relative;
    height: 63px;
    margin-top: 66px;
    /* margin: 56px; */
    margin-left: 302px;
    margin-bottom: 66px;
    
}
.lfloat {
    float:left;
}
.rfloat {
    float:right;
}
.disabled{
    pointer-events:none;
    opacity:0.4;
}
.legend div {
    margin:2px;
}
.legend img{
    width: 28px;
    height: 34px;  
}
.hide {
    display:none;
}
.show {
    display:block;
}
.sidenav {
    height: 100%;
    /*min-height: 550px;*/
    width: 100%;
    float: left;
    z-index: 1;
    top: 0;
    left: 0;
    padding-top: 20px;
    list-style-type: none;
    padding-left: 0;
   border-right: solid thin #9be6ec;
}
.modal-backdrop {
    z-index: 0;
}
.modal-backdrop {
    width: 100% !important;
}
.sidenav li a, .sidenav li a:hover, .sidenav li a:active {
    color: #082130;
}

.sidenav li {
    padding: 1px 3px;
    font-size: 18px;
    /* font-weight: 600; */
    /* line-height: 23px; */
    display: block;
    transition: background .3s ease;
    border-bottom: 3px solid transparent;
    /* margin-left: -6px; */
    /* padding-bottom: 7px; */
    /* height: 65px; */
    padding: 10px;
    /* margin-top: -16px; */
}

/* Add a color to the active/current link */
.sidenav li.active {
    background-color: #9be6ec;
}

.sidenav li:hover {
    background-color: #9be6ec;
}
/*********Header style starts***********/

.topRibbon {
    width:100%;
    background-color:#000;
    color:#fff;
    float:left;
    height:20px;
}
.logo {
    padding:10px 15px;
    float:left;
    width:100%;   
        margin-bottom: -80px;
}
.logo h1 {
    float:right;
    color:#085239;
}
.banner img {
    width:100%;
    position:absolute
}
header .navbar {
    background:#111111;
    line-height:45px;
    height: 60px;
    border:0px!important;
    border-radius:0;
    margin-bottom:0px!important;

}
.container-fluid {
    padding:0px;
}
#menuItems{
    background:#111111;
    float:left;
    width:75%;
    padding:0;
}
#onlineServices {
    float: right;
    background:#f2cb65;
    width:25%;
    text-align:center;
    
}
#onlineServices div {
    height:60px;
    width:100%;
}
#onlineServices a {
    color:#000;
    text-decoration:none;
    font-size: 14px;
    font-weight:bold;
    height: 60px;
        padding-top: 10px;
    display:block;
}
header .navbar-nav {
    width:100%;
}
header .navbar-nav > li {
     width: 16.66667%;
     text-align: center;
}

header .navbar-nav > li > a {
    color:#fff;
    font-size: 14px;
    font-weight:normal;
    height: 60px;
        padding-top: 20px;
   
}
header .nav > li > a:focus {
    background:#fff8e8;
}
header .nav>li.active>a, header .nav>li>a:hover {
    text-decoration: none;
    color:#000;
    background-color: #fff8e8;
}
header .navbar-toggle .icon-bar {
    background:#fff;
}
/*form training purpose color-profile ipswich onl*/
#bannerHeading {
    color: white;
    float: left;
    position: relative;
    margin-left: 117px;
    /* vertical-align: middle; */
    margin-top: 1px;
    font-size: 18px;
}
/*********Header style ends***********/

/*********Top tabs Links Style Starts************/
.topTabs > .col-md-3 > div, .topTabs > .col-sm-3 > div{    
    /*border:3px solid transparent;*/
    border-radius:5px;
    float: left;
    width: 100%;
    padding-top:10px;
    padding-bottom:10px ;
    color: #fff;
    cursor:pointer;
}
#tabRoadHazard {
    background-color:#4f6228;
}
#tabWeatherWarnings {
    background-color:#ba5706;
}
#tabPowerOutage {
    background-color:#E83944;
}
#tabEmergencyNews {
    background-color:#05334c;
}
#tabRoadHazard .updateInfo,#tabWeatherWarnings .updateInfo,#tabPowerOutage .updateInfo,#tabEmergencyNews .updateInfo{
    color:#fff;
}
.icons {
    width:100%;
    text-align:center;   
    
}
#tabEmergencyNews a {
    color:#fff;
    text-decoration:none;
}
.briefInfo {
    width:100%;

}
.infoNumbers {
    font-weight:bolder;
    width:30%;
    float:left;
    padding:5px 5px;
    line-height:1;
    box-sizing:border-box;
    text-align: center;
    font-size: 400%;
}
.icons img{
    width: 64px;
}
.infoDesc {
    width:70%;
    float:left;
    padding:5px;
    box-sizing:border-box;
}
.infoDesc h3{
    margin: 0;
}

/*.topTabs .viewMore {
    border:3px solid black;
    border-bottom:none;
    border-right:none;
    border-radius:0px;
    border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
}*/
#tabRoadHazard .briefInfo #roadClosureInfo,#firefeeds,#tabPowerOutage .briefInfo #powerOutageInfo,#tabPowerOutage .briefInfo #powerOutageInfoUP, #tabWeatherWarnings #weatherContentTop, .modal .infoDesc,.modal .infoNumbers,#tabOpenShelters .briefInfo > #activeCentersInfo,#roadclsoureTabs{
    display:none;
}
#firefeeds{
    border:double;
}
/*#unplanned > h4 {
    margin-left: 23px;
}*/

.mainHover:hover, #tabOpenShelters > div:hover {
    background-color: #464141;
}
#getPrepared:hover {
    background-color: #464141;
}
#tabSchoolClosures .infoNumbers, #tabOpenShelters .infoNumbers {
    font-weight: bolder;
    width: 29%;
    float: left;
    padding: 2px 5px;
    line-height: 1;
    box-sizing: border-box;
    text-align: center;
    font-size: 130%;
}

#tabSchoolClosures h3, #tabOpenShelters h3 {
    font-size: 24px !important;
    float: left;
    margin-left: -60px;
    padding: 0.5%;
}


#firefeed .infoDesc {
    color: #fff;
    width: 60%;
}

#tabEmergencyNews:hover {
    background-color: #3e7a9a;
}
#tabRoadHazard:hover {
    background-color: #a7bf4d;
}
#tabWeatherWarnings:hover {
    background-color: #bf9e24;
}
#tabPowerOutage:hover {
    background-color: #ad3b42;
}

.bottomLinks a {
    color: #fff;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    text-align: left;
    font-size: 19px;
}
#google_translate_element {
    background-color: #333;
    width: 100%;
    height: 44px;
    border: none;
    border-radius: 3px;
    padding-top: 3%;
}


.goog-te-gadget .goog-te-combo {
     margin: -3px 0 !important; 
    width: 100%;
    height: 30px;
    /* padding: 1px; */
    background-color: #333;
    border: none;
    color: white;
    font-size: 24px;
}
.goog-logo-link {
    display: none !important;
}

.goog-te-gadget {
    color: transparent !important;
   
}
/*********Top tabs Links Style Ends************/
/*********Maps tabs Style Starts************/
@keyframes fade {
    from {
        opacity: 0.1;
    }
}

.blinking {
    animation: fade 0.3s infinite alternate;
}

#SBox {

  padding: 8px;
  padding-left: 48px;
  width: 273px;
  border: 1px solid #f5f5f5;
  font-size: 13px;
  color: gray;
  background-image: url(../img/serach.png);
  background-repeat: no-repeat;
  background-position: left center;
  outline: 0;
  background-color: floralwhite;
  font-size: 16px;
  border-radius: 3px;

}
.pac-container {
  z-index: 10000;
}
.maps .navbar {
    margin-bottom: 0px; 
    border: 3px solid #000;
    border-bottom: none;
    background:#676767;
    border-radius: 4px;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;

}
.maps .navbar-nav > li > a {
    color:#fff;
    font-size: large;
}
.nav>li>a:focus, .nav>li>a:hover ,.nav>li>a:active {
    text-decoration: none;
    background-color: #05334c;
     color:#fff;
}
/*.maps .nav > li > a:focus {
    background:#676767;
}*/
.maps .nav>li.active>a {
   
    background-color: #05334c;
}
.maps .navbar-toggle .icon-bar {
    background:#fff;
}
.mapFilterHeading {
    color: #fff;
    font-size: large;
    float: left;
    padding: 10px 15px 15px;
}
.arrow-right {
    float: right;
    width: 0;
    height: 0; 
    margin-left: 10px;
    margin-top: 3px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #05334c;
}
#mapOverlay {
    height:100%;
    width:100%;
    z-index:9999;
    position:absolute;
    top:0;
    left:0;
    background:#000;
    opacity:0.5;
}
#mapOverlay div {
    margin-top:200px;
    color:#fff;
    text-align:center
}
#map{
    height:600px!important;
    border:3px solid black;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top:none;
    /* 
        pointer-events:none;   
    */
}
.leaflet-bar button {
    padding: 0;
}
/*********Maps tabs Style Ends*************/


/*********News and Wheather tabs Style Starts************/

#healthfeeds, #waterfeeds{
    margin-top: -70px;
}

#newsColumn, #weatherColumn {
    padding: 15px;
    background-color: #fff;
    float: left;
    width: 100%;
    margin: 10px 0;
    padding-bottom: 34px;
    border-radius: 5px;
}
.headingInfo h2{
    float:left;
}
.updateInfo {
    font-style:italic;
    color:#666;
    font-size:95%;
    float:left;    
    clear: left;
}
.viewMore {
    cursor: pointer;
    display:none;
    background-color: #676767;
    float: right;
    padding: 5px 20px;
    color: #fff;
    clear: left;
    border-radius:3px
}
.tempratureContainer {
    float:right;
    color:#1e8bcd;  
}
.tempImage {
    text-align:center
}
.tempImage img {
    width:50px
}
.tempNow {
    float:left;      
    margin-right:25px;
}
.temp {
    font-size:large;
}
.tempNow .subText {
}
.tempFeels {
    float:right;    
}
.contentInfo {
    float:left;
    width: 100%;
    padding:10px 5px;
}
.contentItem {
    border-bottom:1px solid #666;
    margin:5px;
    padding:5px 0px;
    float: left;
    width:80%;
    clear: left;

}
.textTruncate{
overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.contentInfo .contentItem:last-child{
    border-bottom:none;
}
.contentItem > .contentDetail,.contentInfo .contentItem:nth-of-type(1n+7) {
    display:none;
}
.contentTitle {
    font-size:105%;
    font-weight:bold;
}
.conItem {
    cursor:pointer;
    text-decoration:none;
}
#tabOpenShelters > div{ 
    background:#333;
    margin: 0 0 10px;
    cursor:pointer;
    padding: 3px;
}
#tabOpenShelters .icons {
    display:none;
}
#tabOpenShelters .infoDesc{
    color:#fff;
    width:60%
}
#tabOpenShelters .infoNumbers {
    color: #fff;
    width: 40%;
    text-align: center;
    margin-left: -60px;
    padding-top: 5px;
    font-size: 26px;
}
#tabOpenShelters .infoDesc h4{
    font-size: 24px;
}
#getPrepared {
    cursor:pointer;
    text-align:center;
    background:#333;
}
#getPrepared a {
    color:#fff;
    text-decoration:none;
}
#getPrepared h3 ,#helpfulContactsLinks h3 {
    margin-top:15px;
    color:#fff
}
#getPrepared img ,#helpfulContactsLinks img{
    height:25px;
    border:1px solid #fff;
    border-radius:50%;
    margin-right:5px;
}
#tabPowerOutage .icons{
    width: 100%;
    text-align: center;
  
}
/*#tabPowerOutage .infoNumbers{
   display:none
}*/
#tabPowerOutage .infoDesc{
   /*margin-left:60px*/
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #286090 !important;
}
/*********News and Wheather tabs Style Ends*************/

/*********Bottom tabs Style Starts************/

.bottomLinks > div > div{
    color:#fff;
    background-color:#333;
    border-radius:3px;
    display:block;
    cursor:pointer;
    text-align:left;
    font-size: 19px;
}
    .bottomLinks a:hover, .bottomLinks a:active, .bottomLinks a:focus {
        text-decoration: none;
        
    }
.bottomLinks img {
   margin-right:5px;
    height:25px;
    /*float:left;*/
}
#riverHeightLinks img, #socialMediaLinks img {
    height:27px
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
        margin: 0 auto;
}
.plannedoutages {
    float: left;
    height: 42px;
    vertical-align: text-top;
    margin-top: -11px;
}

.plannedoutages h4{
    font-size:unset !important;
}
.plannedoutages1 h4 {
    font-size: unset !important;
    margin-top: 0px;
    float: left;
    margin-left: -5px;
}
.outagesplan{
    background-color:transparent !important;
}
.fireimg1{
    height:27px!important;
}
.plannedimg{
    margin-left: 1px !important;
    height:28px !important
}
.specificheight{
    height:37px
}
#helpfulContactsLinks img{
    height:25px;
    margin-top:2px

}
.specificheight .fireimg{
    height:29px !important;
    margin-left:-5px;
    width: 34px;
    margin-right: -2px;
}
      

 .cameraimg{
    height:23px !important;
    margin-top:2px;
    width:30px;
    margin-right: 8px !important;
}
 #SocialmediaColumn{
    background-color: #fff;
    margin-top: 11px;
    border-radius: 5px;
}
#SocialMediatab {
    height: 500px;
    
    overflow-x: hidden;
}
.newsAndWheather .bottomLinks > div > div, .newsAndWheather .bottomLinks a {
    color: #fff;
    background-color: #333;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    text-align: center;
}

.open > .dropdown-menu {
    display: contents;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
   
    cursor: default;
    background-color: #05334c;
    color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
table.dataTable thead .sorting_asc {
    background-image: url(../img/sort_asc.png);
}
table.dataTable thead .sorting {
    background-image: url(../img/sort_both.png);
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    
    background-repeat: no-repeat;
    background-position: center right;
}
table.dataTable {
    width: 100%;
    margin: 0 auto;
    clear: both;
    border-collapse: separate;
    border-spacing: 0;
}
/*********Bottom tabs Style Ends************/

/*********Modal Style Starts**********/
#myModal {
    z-index:100000;
}
.modal-body {
    padding: 15px;
    float: left;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}
#modal_InteranlMap .modal-body {
    padding: 15px;
    float: left;
    width: 100%;
   max-height: unset;
}
#myModal .modal-title {
    text-align:center;
    color:#fff;
}
.acknowledgement {
    font-style:italic;
    color:#999;
    font-size:90%;
    float:left; 
}
#laptop{
        display:block
    }
    #ipadView{
        display:none
    }
    #mobileView{
        display:none
    }
/*********Modal Style Ends************/
/*********footer Style Starts**********/
footer {
    background-color:#005A87;
    color:#fff;
    
}
footer .row {    
    padding:15px;
}
footer a{
    font-size:14px;
    color:#fff;
          
}
footer strong{
    font-size:12px;
}
footer p {
    font-size:14px;
}
.poweredby {
    margin-top: 10px;
}
.racqLogo {
   margin-top: -45px;
    width: 114px;    
}
.stayConnected img{
    width:20px;
    margin-right:3px;
}
footer a:focus,footer a:hover {
    color: #fff;
  
}
.dropdown-backdrop {
    position: static;
}
#bannerHeading {
    color: white;
    float: left;
    position: relative;
    margin-left: 373px;
    /* vertical-align: middle; */
    margin-top: 60px;
    font-size: 50px;
}
#bannerHeading1 {
    color: white;
    float: left;
    position: relative;
    margin-left: 373px;
    /* vertical-align: middle; */
    margin-top: 60px;
    font-size: 50px;
}
#Opt_in:hover{
    cursor:pointer
}
#commityConnct a{
    font-size:24px
}
#commityConnct img {
   height:29px
}
/*********footer Style Ends************/
/*********Media Query Starts*********/
@media (min-width: 768px) {
    #mainContainer {
   margin-top:2%
}
      .infoNumbers {
    font-weight: bolder;
    width: 30%;
    float: left;
    padding: 5px 5px;
    line-height: 1;
    box-sizing: border-box;
    text-align: center;
    font-size: 306%;
}
     #renderMap{
    position:relative !important;
    left: 21px;
    top: -31px;
} 
     #mapSection{
         float: left;
    width: 100%;
     }
}
@media (max-width: 767px) {
    #menuItems, #onlineServices, header .navbar-nav > li {
        width:100%;
    }
  
    #heading1 {
  position: relative;
    width: 232px;
    margin-left: -3px;
    margin-top: -25px;
    }
    .logo {
        padding: 10px 15px;
        float: left;
        width: 100%;
        margin-bottom: -80px;
    }
    .logo1 {
        padding: 17px 12px;
        float: left;
        width: 100%;
        margin-bottom: -36px;
    }
    /*#unplanned > h4 {
    margin-left: 66px;
}*/
    .plannedoutages h4 {
    font-size: 19px !important;
    }
    #ipswichimgo {
        position: relative;
        height: 26px;
        margin-bottom: 84px;
        margin-top: -24px;
        margin-left: 283px;
    }
    #ipswichimgo1 {
        position: relative;
        height: 20px;
        margin-bottom: 3px;
        margin-top: -65px;
        margin-left: 283px;
    }
    /*#tabPowerOutage .icons {   
    margin-left: 190px;
    }*/
    /*#tabPowerOutage .infoDesc {
    margin-left: 60px;
    }*/   
     /*#tabPowerOutage .updateInfo
     {
          margin-left: 60px;
     }*/
    #onlineServices {
        float: none;
        margin: 0 auto;
    }
    #onlineServices div {
        height: 60px;
        width: 70%;
        float: left;
    }
    #laptop{
        display:none
    }
    footer a{
    font-size:13px;   
    }
    #ipadView{
        display:none
    }
    #mobileView{
        display:block
    }
    .col-md-4 > div, .col-sm-4 > div {
        margin:2px 0;
    }
    .icons img{
        width: 25px;
    }
    #map{
        height: 400px!important;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .bottomLinks > div > div {
        padding:7px;
    }
    .bottomLinks img {
        height:25px
    }
    .plannedoutages{
        font-size:14px;
        margin-left: -4px;
    }
    .specificheight{
        height: 37px;
    }
   
    .fireimg1{
       margin-right: 3px !important;
    }
.plannedimg{
    margin-left: -1px !important;
    height:26px !important
}

#helpfulContactsLinks img{
    height:25px;
    margin-top:2px

}
#riverHeightLinks img, #socialMediaLinks img {
    height: 25px;
}
.specificheight .fireimg{
   height: 26px !important;
    margin-left: -5px;
    width: 36px;
    margin-right: 0px;
}
 .cameraimg{
    height:17px !important;
    margin-top:2px;
    width:17px;
    margin-right: 8px !important;
}
 .plannedoutages1 h4{    
    font-size: 19px !important;
    margin-top: -4px;
    float: left;
    margin-left: -64px;
    margin-bottom: -13px;
}
    #firefeed{
        margin-bottom:-9px;
    }
    #lang {
        margin-bottom: -3px;
    }
    #tabOpenShelters {
        margin-bottom: -13px;
        margin-top: -4px;
    }
    .nav > li {
        margin: 0px 15px 0px 15px;
    }
    #changeLanguage {
        background-color: #333;
        width: 100%;
        height: 23px;
        border: none;
        border-radius: 3px;
        /* margin-bottom: 0px; */
        margin-top: -14px;
    }
    #google_translate_element {
        background-color: #333;
        width: 100%;
        height: 30px;
        border: none;
        border-radius: 3px;
        /* margin-bottom: 0px; */
        margin-top: -7px;
    }
    .goog-te-gadget .goog-te-combo {
    margin: -5px 0 !important;
    width: 100%;
    height: 28px;
 
    background-color: #333;
    border: none;
    color: white;
    font-size: 22px;
    
}
    #commityConnct a {
    font-size: 22px;
}
 /*form training purpose color-profile ipswich onl*/
    #bannerHeading {
        color: white;
        float: left;
        position: relative;
        margin-left: 0px;
        /* vertical-align: middle; */
        margin-top: 1px;
        font-size: 18px;
    }
    #bannerHeading1 {
        color: white;
        float: left;
        position: relative;
        margin-left: 0px;
        /* vertical-align: middle; */
        margin-top: -6px;
        font-size: 18px;
    }
    .footerResponsive{
        text-align:center;
    }
    
}
@media (min-width: 768px) and (max-width: 991px) {
    .icons img{
        width: 25px;
    }
    .logo {    
    margin-bottom: -21px;
}
    #heading1 {
  position: relative;
    width: 299px;
    margin-left: 22px;
    margin-top: -5px;
}
    #ipswichimgo {
        position: relative;
        height: 55px;
        margin-top: 6px;
        /* margin: 56px; */
        margin-left: 48px;
        margin-bottom: 19px;
    }
    #commityConnct a {
    font-size: 17px;
}
    #commityConnct img {
    height: 21px;
}
    #google_translate_element {
    background-color: #333;
    width: 100%;
    height: 37px;
    border: none;
    border-radius: 3px;
    /* padding-top: 3%; */
}
    #commityConnct a {
    font-size: 19px;
}
    #ipswichimgo1 {
            position: relative;
    height: 40px;
    margin-top: 22px;
    /* margin: 56px; */
    margin-left: 223px;
    margin-bottom: 19px;
    }
    .bottomLinks > div > div, .bottomLinks a {   
    font-size: 14px;
    }
    plannedoutages h4 {
    font-size: 14px!important;
    }   
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .infoNumbers {
        width: 27%;
    }
    .infoDesc {
        width: 73%;
    }
    .mapFilterHeading {
        padding:10px;
        font-size:medium;
    }
    .navbar-nav > li > a {
        padding: 15px 10px;
        font-size:medium;
        font-weight:normal;
    }
    .tempImage img {
        width:25px
    }    
    .temp {
        font-size:small;
    }
    #tabOpenShelters > div{ 
       padding: 10px;
    }
    .specificheight{
        height:30px;
        font-size:19px
    }
    #riverHeightLinks img, #socialMediaLinks img {
        height:19px;
    }
    #helpfulContactsLinks {
    height: 62px;
}
    .fireimg1{
    height:20px!important;
}
.plannedimg{
    margin-left: 1px !important;
    height:21px !important
}
.specificheight{
    height:30px
}
#helpfulContactsLinks img{
    height:17px;
}
.specificheight .fireimg{
    height:21px !important;
    margin-left:-5px;
    width: 23px;
    margin-right: -2px;
}
      

 .cameraimg{
    height:17px !important;
    margin-top:2px;
    width:23px;
    margin-right: 8px !important;
}
 .h4, h4 {
    font-size: 12px;
}
 #tabPowerOutage .icons{
    width: 100%;
    text-align: left;
    margin-left: 72px;
}
/*#tabPowerOutage .infoNumbers{
   display:none
}*/
/*#tabPowerOutage .infoDesc{
   margin-left:38px;
}*/
.plannedoutages1 {
    margin-bottom:-10px;
}
.plannedoutages h4 {
    font-size: 14px !important;
}
.bottomLinks img {   
    height: 19px;    
}
.plannedoutages1 h4 {
    font-size: 14px !important;
    margin-top: -23px;
    float: left;
    margin-bottom: -25px;
    margin-left: -10px;
}
#laptop{
        display:none
    }
    #ipadView{
        display:none
    }
    #mobileView{
        display:block
    }


    #bannerHeading {
        color: white;
        float: left;
        position: relative;
        margin-left: 0px;
        /* vertical-align: middle; */
        margin-top: 1px;
        font-size: 31px;
    }
    #bannerHeading1 {
        color: white;
        float: left;
        position: relative;
        margin-left: 10px;
        /* vertical-align: middle; */
        margin-top: 20px;
        font-size: 31px;
    }

    #tabSchoolClosures h3, #tabOpenShelters h3 {
        font-size: 19px !important;
        float: left;
        margin-left: -36px;
        margin-top: -14px;
        padding-top: 8px;
        margin-bottom: -7px;
    }

    #tabOpenShelters .infoNumbers {
        color: #fff;
        width: 40%;
        text-align: center;
        margin-left: -45px;
        padding-top: 17px;
        font-size: 17px;
        margin-top: -20px;
    }
    #firefeed .infoDesc {
        color: #fff;
        width: 65%;
    }

    .goog-te-gadget .goog-te-combo {
        margin: -3px 0 !important;
        width: 100%;
        height: 30px;
        /* padding: 1px; */
        background-color: #333;
        border: none;
        color: white;
        font-size: 19px;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .infoNumbers {
        width: 27%;
        font-size: 300%;
    }
    .logo {   
    margin-bottom: -23px;
    }
    #heading1 {
  position: relative;
    width: 339px;
    margin-left: 37px;
    margin-top: -3px;
    }
    /*#tabPowerOutage .icons {      
    margin-left: 87px;
    }*/
    #unplanned > h4 {
    margin-left: 7px;
    }   
    .bottomLinks img {    
    height: 25px;    
    }
    #ipswichimgo {
    position: relative;
    height: 77px;
    margin-top: 6px;
    /* margin: 56px; */
    margin-left: 81px;
    margin-bottom: 32px;
    }
    #ipswichimgo1 {
position: relative;
    height: 56px;
    margin-top: 22px;
    /* margin: 56px; */
    margin-left: 317px;
    margin-bottom: 28px;
    }
    .infoDesc {
        width: 73%;
    }
    .bottomLinks {
        font-size: 145%;
    }
    .h4, h4 {
    font-size: 16px;
}
    .bottomLinks > div > div, .bottomLinks a {   
    font-size: 16px;
}
    
    #map{
        height: 500px!important;
    }
    .specificheight{
       
        font-size:19px
    }
    #laptop{
        display:none
    }
    #ipadView{
        display:block
    }
    #mobileView{
        display:none
    }


    #bannerHeading {
        color: white;
        float: left;
        position: relative;
        margin-left: 200px;
        /* vertical-align: middle; */
        margin-top: 12px;
        font-size: 35px;
    }
    #bannerHeading1 {
        color: white;
        float: left;
        position: relative;
        margin-left: 30px;
        /* vertical-align: middle; */
        margin-top: 30px;
        font-size: 35px;
    }
    #firefeed .infoDesc {
        
        width: 65%;
    }
    #tabOpenShelters .infoNumbers {
        color: #fff;
        width: 40%;
        text-align: center;
        margin-left: -45px;
        padding-top: 5px;
        font-size:22px;
    }
    #tabSchoolClosures h3, #tabOpenShelters h3 {
        font-size: 19px !important;
        float: left;
        margin-left: -49px;
        padding-top: 2px;
    }
}
@media (min-width: 1200px) and (max-width: 1599px) {
    .bottomLinks {
        font-size: 150%;
    }
    #laptop{
        display:block
    }
    #ipadView{
        display:none
    }
    #mobileView{
        display:none
    }
   #ipswichimgo {
    margin-top: -1px;
    margin-left: 244px;
    margin-bottom: 119px;
}
    #ipswichimgo1 {
        margin-top: -1px;
        margin-left: 244px;
        margin-bottom: 119px;
    }
    #heading1 {    
    margin-left: 109px;
    margin-top: -119px;
    }

    #bannerHeading {
        color: white;
        float: left;
        position: relative;
        margin-left: 200px;
        /* vertical-align: middle; */
        margin-top: 15px;
        font-size: 45px;
    }
    #bannerHeading1 {
        color: white;
        float: left;
        position: relative;
        margin-left: 200px;
        /* vertical-align: middle; */
        margin-top: 15px;
        font-size: 45px;
    }

}


@media (max-width: 320px) and (min-width:320px) {
    #tabSchoolClosures h3, #tabOpenShelters h3 {
        font-size: 19px;
        float: left;
        margin-left: -45px;
    }
    #tabOpenShelters .infoNumbers {
        color: #fff;
        width: 40%;
        text-align: center;
        margin-left: -45px;
        padding-top: 5px;
    }
}

#renderMap{
    position:absolute
}
     #mapSection{
         float: right;
    width: 100%;
     }
/*********Media Query Ends*********/